]> git.pld-linux.org Git - packages/gstreamer-plugins-good.git/log
packages/gstreamer-plugins-good.git
10 years ago- ldconfig not needed
Jakub Bogusz [Sat, 14 Jan 2006 22:21:13 +0000 (22:21 +0000)]
- ldconfig not needed

Changed files:
    gstreamer-plugins-good.spec -> 1.3

10 years ago- -audio-effects-good O: -audio-effects
Jakub Bogusz [Sat, 14 Jan 2006 22:17:16 +0000 (22:17 +0000)]
- -audio-effects-good O: -audio-effects

Changed files:
    gstreamer-plugins-good.spec -> 1.2

10 years ago- new, partially extracted from gstreamer-plugins.spec
Jakub Bogusz [Sat, 14 Jan 2006 22:16:28 +0000 (22:16 +0000)]
- new, partially extracted from gstreamer-plugins.spec

Changed files:
    gstreamer-plugins-good.spec -> 1.1

10 years ago- copied from gstreamer-plugins
Jakub Bogusz [Sat, 14 Jan 2006 21:59:50 +0000 (21:59 +0000)]
- copied from gstreamer-plugins

Changed files:
    gstreamer-plugins-good-bashish.patch -> 1.1
    gstreamer-plugins-good-libcaca.patch -> 1.1

This page took 0.058697 seconds and 4 git commands to generate.